{
  "schema": "lilchan.thread/v1",
  "board": "b",
  "thread_id": 9016,
  "subject": "",
  "url": "https://lilchan.net/b/thread/9016",
  "exported_at": "2026-07-11T04:33:02Z",
  "is_locked": false,
  "is_cyclic": false,
  "op": {
    "id": 9016,
    "is_op": true,
    "name": "Аноним",
    "subject": "",
    "created_at": "06.06.2026 15:46",
    "created_iso": "2026-06-06T15:46:41",
    "is_sage": false,
    "is_op_reply": null,
    "body_html": "мнение?",
    "body_text": "мнение?",
    "poster_id": null,
    "edited_at": null,
    "shame_text": null,
    "files": [
      {
        "archive_path": "files/op_9016_1_17712467956350875955.mp4",
        "stored_name": "5e4a25e3-d8b2-4e7b-9c9a-3ab3170e6651.mp4",
        "original_name": "17712467956350875955.mp4",
        "mime_type": "video/mp4",
        "size_bytes": 4073076,
        "width": 686,
        "height": 480,
        "is_spoiler": false
      },
      {
        "archive_path": "files/op_9016_2_17699895138560.mp4",
        "stored_name": "5f949e02-e2e5-4f69-bc8b-dc1f1648dd7c.mp4",
        "original_name": "17699895138560.mp4",
        "mime_type": "video/mp4",
        "size_bytes": 7069734,
        "width": 640,
        "height": 360,
        "is_spoiler": false
      }
    ]
  },
  "replies": [
    {
      "id": 9059,
      "is_op": false,
      "name": "Аноним",
      "subject": null,
      "created_at": "06.06.2026 18:52",
      "created_iso": "2026-06-06T18:52:49",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "если кто-то подойдёт слишком близко, он почувствует что ты такое на самом деле",
      "body_text": "если кто-то подойдёт слишком близко, он почувствует что ты такое на самом деле",
      "poster_id": null,
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9060,
      "is_op": false,
      "name": "Аноним",
      "subject": null,
      "created_at": "06.06.2026 19:11",
      "created_iso": "2026-06-06T19:11:32",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p9059\">&gt;&gt;9059</a>\r<br>и что же?",
      "body_text": "&gt;&gt;9059\rи что же?",
      "poster_id": null,
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9077,
      "is_op": false,
      "name": "Аноним",
      "subject": null,
      "created_at": "07.06.2026 00:33",
      "created_iso": "2026-06-07T00:33:19",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p9016\">&gt;&gt;9016</a>\r<br>Как неабсолютна материальная клеть, так небезвыходен порабощающий цикл. Путь где-то есть, мало у кого в конце достанет сил побороться. Второй мужик имеет потенциал, напрасно забывается.",
      "body_text": "&gt;&gt;9016\rКак неабсолютна материальная клеть, так небезвыходен порабощающий цикл. Путь где-то есть, мало у кого в конце достанет сил побороться. Второй мужик имеет потенциал, напрасно забывается.",
      "poster_id": null,
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9078,
      "is_op": false,
      "name": "Аноним",
      "subject": null,
      "created_at": "07.06.2026 05:43",
      "created_iso": "2026-06-07T05:43:45",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p9077\">&gt;&gt;9077</a>\r<br>Не знаю",
      "body_text": "&gt;&gt;9077\rНе знаю",
      "poster_id": null,
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9109,
      "is_op": false,
      "name": "День финансовой подушки",
      "subject": null,
      "created_at": "07.06.2026 14:34",
      "created_iso": "2026-06-07T14:34:21",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p9016\">&gt;&gt;9016</a>\r<br>Не одобряю",
      "body_text": "&gt;&gt;9016\rНе одобряю",
      "poster_id": null,
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9110,
      "is_op": false,
      "name": "День финансовой подушки",
      "subject": null,
      "created_at": "07.06.2026 14:35",
      "created_iso": "2026-06-07T14:35:08",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Ни пессимизм, ни экспрессию",
      "body_text": "Ни пессимизм, ни экспрессию",
      "poster_id": null,
      "edited_at": null,
      "shame_text": null,
      "files": []
    }
  ]
}